@media only screen and (max-width: 991px) {
    .connatix-desktop {
        display: none;
    }
}
@media only screen and (min-width: 992px) {
    .connatix-mobile {
        display: none;
    }
}
.connatix-mobile {
    margin-top: 20px;
    margin-bottom: 10px;
    max-width: 420px;
    text-align: center;
}
.connatix-category {
    margin: 20px auto;
    max-width: 420px;
    text-align: center;
}